Debian Bug report logs - #731407
ITP: python-designateclient -- OpenStack DNS as a Service - client

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Thomas Goirand <zigo@debian.org>

Date: Thu, 5 Dec 2013 08:03:07 UTC

Owned by: Thomas Goirand <zigo@debian.org>

Severity: wishlist

Fixed in version python-designateclient/1.0.2-1

Done: Thomas Goirand <zigo@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#731407; Package wnpp. (Thu, 05 Dec 2013 08:03:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thomas Goirand <zigo@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Thu, 05 Dec 2013 08:03:12 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: python-designateclient -- OpenStack DNS as a Service - client
Date: Thu, 05 Dec 2013 16:00:21 +0800
Package: wnpp
Severity: wishlist
Owner: Thomas Goirand <zigo@debian.org>

* Package name    : python-designateclient
  Version         : 1.0.0
  Upstream Author : OpenStack Development Mailing List <openstack-dev@lists.openstack.org>
* URL             : https://github.com/stackforge/python-designateclient
* License         : Apache-2.0
  Programming Lang: Python
  Description     : OpenStack DNS as a Service - client

 Designate provides DNSaaS services for OpenStack. It provides a multi-tenant
 REST API for domain & record management. It is Integrated with Keystone for
 authentication, and provides a framework in place to integrate with Nova and
 Neutron notifications (for auto-generated records). Designate supports
 PowerDNS and Bind9 out of the box.
 .
 This package provides the client command line and python module.



Reply sent to Thomas Goirand <zigo@debian.org>:
You have taken responsibility. (Wed, 19 Mar 2014 16:03:18 GMT) Full text and rfc822 format available.

Notification sent to Thomas Goirand <zigo@debian.org>:
Bug acknowledged by developer. (Wed, 19 Mar 2014 16:03:18 GMT) Full text and rfc822 format available.

Message #10 received at 731407-close@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: 731407-close@bugs.debian.org
Subject: Bug#731407: fixed in python-designateclient 1.0.2-1
Date: Wed, 19 Mar 2014 16:00:07 +0000
Source: python-designateclient
Source-Version: 1.0.2-1

We believe that the bug you reported is fixed in the latest version of
python-designateclient, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 731407@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thomas Goirand <zigo@debian.org> (supplier of updated python-designateclient package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Thu, 05 Dec 2013 15:53:48 +0800
Source: python-designateclient
Binary: python-designateclient
Architecture: source all
Version: 1.0.2-1
Distribution: experimental
Urgency: low
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Changed-By: Thomas Goirand <zigo@debian.org>
Description: 
 python-designateclient - client library for the OpenStack Designate API
Closes: 731407
Changes: 
 python-designateclient (1.0.2-1) experimental; urgency=low
 .
   * Initial release (Closes: #731407)
Checksums-Sha1: 
 78e18b348f85a3bfd2cb28a3f33b48ab81d5b7a3 2462 python-designateclient_1.0.2-1.dsc
 5bc51adf2e4f50ec24492ecbff14a65c40ebfcae 19704 python-designateclient_1.0.2.orig.tar.xz
 1ec4f4f1a0c812dd5c1de0d8f8a124813413582e 2188 python-designateclient_1.0.2-1.debian.tar.xz
 723276d0fe24d7ed0794f10462458dac337ea8ac 14460 python-designateclient_1.0.2-1_all.deb
Checksums-Sha256: 
 31ca4c3309c7469f5651b951b2e7a63a2a9462368b221687705ea8d4779e9953 2462 python-designateclient_1.0.2-1.dsc
 9783e12b6a4ebaf9d7bdbdb83f013f5aeb81970ec0fac1ef88a0376d859fb5e6 19704 python-designateclient_1.0.2.orig.tar.xz
 0377c0ea50b3558a5b1da1e73e338fbfc539d06692a1e5c593917b9899ce5804 2188 python-designateclient_1.0.2-1.debian.tar.xz
 ded473399bf568c2cc5faa2bfb89a9c06b07546a1dc820aae01706c9a2beadc3 14460 python-designateclient_1.0.2-1_all.deb
Files: 
 b4d21f421dfa28e6b0a269df04a3bbe0 2462 python extra python-designateclient_1.0.2-1.dsc
 e1143c3891447d38ae340eddad32cf4f 19704 python extra python-designateclient_1.0.2.orig.tar.xz
 75abe4f7a407545ead82cbbb6faca27d 2188 python extra python-designateclient_1.0.2-1.debian.tar.xz
 b6ed65d5d7a5b7dfec2e023018b55bd2 14460 python extra python-designateclient_1.0.2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJTInW5AAoJENQWrRWsa0P+AaMP/3Cqc7ki8FLXeSP+1R0PQ4Go
ffkVdOIANBrMzlpwmWI/slfEzChaePL7qNturWBRZWNy05xn3DsUARolS7zAjYi9
0PiXV/rgQKFI9OOqDgfWgZ4SS3DS9dx6EljIijSj1QduexCFDEvWM23fVs4EL+Ak
ZG6T2XP3U45FsZ7C7qZL07ydgzmlRpaPHLvIfoHKQuPh1Zt3Y7J0aNiIo5ohDT2M
CdGPK740MK8V7jLjixkCE+jlFD5pTBfXjyMTX6FACEMZZscP5sj/d04ANi/ealkK
W0tdvL9t4v8tpPGE0YFlLb+slFn1jSNzOb1exVPJTm/GiRFKye9pxQIhiLHu1O2o
1Pam0RWA2yNONcTt3sWdTNLPgkOKv0odCv6ZBGtDIOu4o8Pc+53GecqQl8Md+/Vl
AiLcezcOO4lUq9XCTwONL7in4Xr+ftEHFl9x044hv2/0tSt1B4VCT0tHY4Fs+2pY
QzHADeBuucdiiC2kGo7LM7dWL4XdqbKWKiBaHbLQYUsLqb/lIFWVYfDglqOoFT2C
t3p/KwBDZpIYCzpFoZj7a0Bw42JsI/csK1D8FzBYxoCG7dsUQfUhxlHiNL2q6nCN
2v/RLxuU4nNA30oB7+uB/r3IPn+Kz0FE9I/V20fJ38ebMqmwaGhA+4WIvjZINrDS
cUMWLPWJrNIC8GKGz0Te
=opmt
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 17 Apr 2014 07:25:28 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 14:34:25 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.